BODY {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY A:hover {
	TEXT-DECORATION: underline; /* COLOR: #cc3300;*/
}
A:link {
	TEXT-DECORATION: none; COLOR: #304160;
}
A:visited {
	TEXT-DECORATION: none; COLOR: #304160;
}
.s {
	FONT-SIZE: 10pt; COLOR: #cccccc;
}
.af {
	FONT-SIZE: 10pt; COLOR: #DE0C0C;
}
.b {
	FONT-SIZE: 7.5pt; COLOR: #304160;
}
.l:link {
	COLOR: #ffffff;
}
.m {
	FONT-SIZE: 7.5pt; COLOR: #000000; FONT-FAMILY: Verdana
}
.sh {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma
}
.sg {
	BACKGROUND-COLOR: #9fbe21; FONT-SIZE: 7.5pt; COLOR: #ffffff;
}
.so {
	BACKGROUND-COLOR: #ff9900; FONT-SIZE: 7.5pt; COLOR: #ffffff;
}
.sr {
	BACKGROUND-COLOR: red;
}
.m1 {
	FONT-SIZE: 7.5pt; COLOR: #000000; FONT-FAMILY: Tahoma
}
.n {
	TEXT-ALIGN: center; FONT-SIZE: 8pt; COLOR: #000000;
}
.bit {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sw {
	FONT-SIZE: 7.5pt; COLOR: #ffffff;
}
TD.w {
	FONT-SIZE: 7.5pt; COLOR: #ffffff;
}
TD.w a:link {
	TEXT-DECORATION: none; COLOR: #ffffff;
}
TD.w a:visited {
	TEXT-DECORATION: none; COLOR: #ffffff;
}
TD.w a:hover {
	TEXT-DECORATION: underline;
}
TD.w a:visited:hover {
	TEXT-DECORATION: underline;
}
.c {
	TEXT-ALIGN: center; FONT-SIZE: 7.5pt; COLOR: #999999; 
}
.c_select {
	TEXT-ALIGN: center; FONT-SIZE: 7.5pt; COLOR: #ffffff; BACKGROUND-COLOR: #FF9900;
}
.c_weekend {
	TEXT-ALIGN: center; FONT-SIZE: 7.5pt; COLOR: #999999; BACKGROUND-COLOR: #FFFFFF;
}
img {border: 0px;}
div.nch {background-color: #fff; border-bottom: 1px solid #003366; font-size: 11px; margin-bottom: 10px; padding: 10px 15px 10px 15px;}
div.nch a {text-decoration: none;}
div.nch a:hover {text-decoration: underline;}
#mediasoom {z-index: 5}
.ssill {
position:absolute;
left:-9999px;
}